:root {
  --main-color: #eea994;
  --main-dark-color: #b87865;
  --main-light-color: #fff7f5;
  --sub-dark-color: #bae04d;
  --sub-light-color: #bae04d;
  --main-text-notice-color: #B81C2A;
  --light-gray-color: #f9f9fa;
}
/* ------------------------------------------------------ */
body.subpage{
  /* background-color: var(--color-base); */
  background-color:#f7f7f3;
}
.subpage {
  letter-spacing: 0;
}

.subpage #contents {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
}

@media screen and (max-width: 1199px) {
  .subpage #contents {
    width: 100%;
    padding: 0 10px;
  }
}

@media screen and (max-width: 768px) {
  .subpage #contents {
    margin-top: 80px;
    width: 100%;
    padding: 0 20px;
  }
}

.subpage .container {
  padding: 0;
}

.content-body {
  margin-top: 30px;
  padding-bottom: 60px;
  min-height: 50vh;
}

@media screen and (max-width: 768px) {
  .content-body {
    padding-bottom: 30px;
  }
}

.subpage #contents{
  margin-bottom: 40px;
}

.lnav-rich a:hover strong{
  color: #222;
}

.wp_entry2 img {
  border-radius: 20px;
}

@media (width >=960px) {
  .greeting-content {
    display: grid;
    align-items: start;
    grid-template-columns: 52% 1fr;
    gap: 60px;
  }
}

@media (width < 960px) {
  .greeting-content {
    display: flex;
    flex-direction: column-reverse;
    gap: 40px;
  }
}

.greeting .lead {
  margin-bottom: 0.8em;
  font-weight: 500;
  font-size: 22rem;
  letter-spacing: 0.1em;
}

@media (width >=960px) {
  .greeting .lead {
    margin-bottom: 1em;
    font-size: 24rem;
  }
}

@media (width >=960px) {
  .greeting .button-wrap {
    margin-top: 40px;
  }
}

@media (width < 960px) {
  .greeting .button-wrap {
    margin-top: 25px;
    text-align: center;
  }
}

.greeting .image {
  position: relative;
}

@media (width < 960px) {
  .greeting .image {
    width: fit-content;
  }
}

.greeting .image .pic {
  position: relative;
}

/* @media (width < 960px) {
  .greeting .image .pic {
    width: 245px;
  }
} */

.greeting .image .pic img {
  border-radius: 9999px;
}

.greeting .image .pic::before {
  position: absolute;
  z-index: -1;
  inset: 0;
  translate: 8px -8px;
  content: "";
  background: #f6eaff;
  border-radius: 9999px;
}

@media (width >=960px) {
  .greeting .image .pic::before {
    translate: 10px -10px;
  }
}

.greeting .image .name {
  position: absolute;
  z-index: 2;
}

@media (width >=960px) {
  .greeting .image .name {
    bottom: -25px;
    right: -40px;
    width: 194px;
  }
}

@media (width < 960px) {
  .greeting .image .name {
    bottom: 10px;
    right: -90px;
    width: 155px;
  }
}
.wp_entry2 .h1-bg-img h1{
  border-radius: 100px;
}
.ill-6{
  z-index: -1;
}
.page_bottom .ill-11{
  position: absolute;
}
.wp_entry2 .box-007 > div:first-child{
  background-color: transparent;
}
.table-last-child-price td:last-child{
  text-align: right;
}
.wp_entry2 .h1-bg-img h1 .label {
  margin-right: 10px;
}
@media (width < 960px) {
  .wp_entry2 .h1-bg-img h1 {
  margin-right: 10px;
  margin-left: 10px;
  text-align: left;
  }
  .wp_entry2 .h1-bg-img h1 .label{
    margin-right: 0;
    font-size: 0.5em;
    display: block;
  }
}
.news-list a:not([href]):hover .title{
  text-decoration: none;
}
.wp_entry2 .elastic dd{
  background-color: transparent;
}
@media (960px <=width < 1460px) {
  .content-body{
    width: 85%;
  }
}
.wp_entry2 .section-doctors{
  background-color: transparent;
  padding: 0;
}